fis-gtm
metapackage for the latest version of FIS-GT.M database

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/fis-gtm

general

source
fis-gtm (optional, misc)
version
6.3-007-1
maint
Debian Med Packaging Team (a), Andreas Tille (u), Amul Shah (u)
arch
all amd64 i386
std-ver
4.3.0
VCS
Git (browse)

binaries

todo

  • Lintian reports 438 warnings about this package. You should make the package lintian clean getting rid of them.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.5.0 instead of 4.3.0).
  • A new upstream version is available: 6.3-014, you should consider packaging it.

problems

  • The package has not yet entered testing even though the 5-day delay is over. Check why.

testing migration

excuses:
  • Migration status for fis-gtm (- to 6.3-007-1): BLOCKED: Rejected/violates migration policy/introduces a regression
  • Issues preventing migration:
  • Updating fis-gtm introduces new bugs: #957206.
  • Not built on buildd: arch all binaries uploaded by tille, a new source-only upload is needed to allow migration
  • Additional info:
  • Piuparts tested OK - https://piuparts.debian.org/sid/source/f/fis-gtm.html
  • uninstallable on arch arm64, not running autopkgtest there
  • uninstallable on arch armhf, not running autopkgtest there
  • uninstallable on arch ppc64el, not running autopkgtest there
  • 611 days old (needed 5 days)

news RSS

bugs

all bug history graph
1
RC
1
I&N
0
M&W
0
F&P
0